Bug 79957 - delete the chromium-gpu layout test dirs and expectations
Summary: delete the chromium-gpu layout test dirs and expectations
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Dirk Pranke
URL:
Keywords:
Depends on:
Blocks: 76501
  Show dependency treegraph
 
Reported: 2012-02-29 16:03 PST by Dirk Pranke
Modified: 2012-03-12 18:14 PDT (History)
7 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Pranke 2012-02-29 16:03:26 PST
As the last step of removing the chromium-gpu port and bot steps, we need to delete the actual files.
Comment 1 Dirk Pranke 2012-03-05 16:53:13 PST
deleting the python code is bug 80345. I'll leave this one for deleting the baselines.
Comment 2 Dirk Pranke 2012-03-12 18:14:39 PDT
Fixed in r110517.